.new-blog-folda {
    padding: 120px 0px;
}

.new-blog-folda-column1-img {
    margin: 0px 0px 60px;
}

.new-blog-folda-column1-breadcrumbs {
    display: flex;
    gap: 20px;
    margin: 0px 0px 30px;
}

.new-blog-folda-column1-breadcrumbs a {
    display: block;
    color: white;
    background: var(--blue);
    padding: 5px 20px;
    transition: all 500ms ease;
    border-radius: 30px;
}

.new-blog-folda-column1-breadcrumbs a.active {
    background: var(--orange);
}

.new-blog-folda-container {
    display: flex;
    position: relative;
    align-items: flex-start;
    gap: 100px;
    flex-wrap: wrap;
}

.new-blog-folda-column2-newsletter input[type="submit"] {
    background: black;
    color: white;
    border: none;
    display: block;
    width: 100%;
    padding: 8px 20px;
    font-size: 16px;
    cursor: pointer;
    transition: all 500ms ease;
}

.new-blog-folda-column2-newsletter input[type="submit"]:hover {
    background: var(--dark);
}

.new-blog-folda-column2 {
    position: sticky;
    top: 100px;
    left: 0px;
    flex: 0 0 400px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

div#page {
    overflow: visible;
}

.new-blog-folda-column2-contents-inner a {
    display: block;
    margin: 0px 0px 0px;
    color: white;
    font-size: 16px;
    padding: 12px;
    transition: all 500ms ease;
}

.new-blog-folda-column2 h4 {
    margin: 0px;
}

.new-blog-folda-column2-contents {
    background: var(--blue);
    padding: 24px;
}

.new-blog-folda-column2-contents-header .subtitle {
    margin: 0px 0px 20px;
    padding: 0px 12px;
}

.new-blog-folda-column2-contents-inner a:last-child {
    margin: 0px;
}

.new-blog-folda-column2-newsletter {
    background: var(--blue);
    padding: 24px;
}

.new-blog-folda-column2-newsletter-input {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.new-blog-folda-column2-newsletter .subtitle {
    margin: 0px 0px 20px;
}

.new-blog-folda-column2-newsletter-input .tnp-subscription input[type=email] {
    background: #030314;
    border: none;
    color: white;
    display: block;
    padding: 20px;
    font-size: 18px;
}

@media (max-height:1000px) {

.new-blog-folda-column2-newsletter {
    display:none;    
}

}

.new-blog-folda-column2-contents-inner {
    max-height: 500px;
    overflow-y: scroll;
}

.new-blog-folda-column2-contents-inner::-webkit-scrollbar {
    background: #ffffff21;
    width: 6px;
}

.new-blog-folda-column2-contents-inner::-webkit-scrollbar-thumb {
    background: var(--lightblue);
    border-radius: 10px;
}


.new-blog-folda-column2-newsletter-input .tnp-subscription input[type=email]::placeholder {
    color: white;
}

.new-blog-folda-column2-newsletter-input .tnp-subscription input[type=submit]{
    width: 100%;
    background:var(--orange);
    font-size: 18px;
    cursor: pointer;
    font-family: 'Mukta';
    transition: all 500ms ease;
    text-transform: uppercase;
}

.new-blog-folda-column2-newsletter-input .tnp-subscription {
    margin: 0px;
}

.new-blog-folda-column2-newsletter-input .tnp-subscription input[type=submit]:hover {
    opacity: .6;
}

.new-blog-folda-column2 .subtitle {
    margin: 0px 0px 30px;
    color: white;
    font-size: 24px;
}

.new-blog-folda-column1-content-inner {
    padding: 0px 0px 0px;
}

.new-blog-folda-column1-content-inner ul {
    padding: 0px 0px 0px 20px;
}

body .new-blog-folda-column1-content-inner :is(h2) {
    font-size: 40px;
    line-height: 48px;
    margin: 60px 0px 20px;
}

.new-blog-folda-column1-content-inner :is(p, h3, li) {
    margin: 0px 0px 20px;
}

.new-blog-folda-column1-content-inner h3 {
    font-size: 26px;
    line-height: 36px;
}

.new-blog-folda-column2-contents-inner a:hover {
    background: var(--dark);
}

html {
    scroll-behavior: smooth;
}

.new-blog-folda-column1 .title {
    margin: 0px 0px 20px;
}

.new-blog-folda-column1 > p:first-child {
    color: var(--blue);
}

.new-blog-folda-column1-breadcrumbs a:hover {
    opacity: .4;
}

.new-blog-folda-column1 :is(h1, h2, h3) {
    font-weight: 400;
}

.quote-banner {
    display: none;
}

a.float-contact {
    display: none;
}

.new-blog-folda-column1-content-inner :is(p, li) {
}

.new-blog-folda-column1-content-author-inner {
    display: flex;
    padding: 0px;
    gap: 40px;
    align-items: center;
}

.new-blog-folda-column1-content-author {
    margin: 50px 0px 0px;
    border-radius: 4px;
    padding: 50px 0px 0px;
    border-top: solid 1px #ffffff87;
}

.new-blog-folda-column1-content-author-inner-header p span {
    color: var(--lightblue);
}

.new-blog-folda-column1-content-author-img {
    flex: 0 0 170px;
    display: flex;
    overflow: hidden;
    padding: 5px 0px 0px;
    border-radius: 10px;
    background-image: url('/wp-content/uploads/2026/02/our-office-person.jpg');
    background-size: cover;
    position: relative;
}

.new-blog-folda-column1-content-author-img img {
    object-fit: contain;
    object-position: bottom;
}

.new-blog-folda-column1-content-author-inner-header p {
    font-size: 26px;
    line-height: 36px;
}

.new-blog-folda-column1-content-author-inner-header {
    margin: 0px 0px 20px;
}

.new-blog-folda-column1-content-author-inner-text-block p {
    font-size: 17px;
    line-height: 1.4;
}

.new-blog-folda-column1-content-author-img::before {
    content: '';
    background: #00000047;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(2px);
}

.new-blog-folda-column1-content-author-img img {
    position: relative;
}

.new-blog-folda-related-posts {
    flex: 1 0 100%;
}

.new-blog-folda-column1 {
    flex: 1;
}

.new-blog-folda-related-posts-wrapper {
    display: flex;
    gap: 80px;
}

.new-blog-folda-related-posts-item-img {
    width: calc(100% - 40px);
    margin: 0px auto;
    position: relative;
}

.new-blog-folda-related-posts-item-img img {
    margin: 0px auto;
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.new-blog-folda-related-posts-item {
    flex: 0 0 calc(100% / 3 - 53px);
}

.new-blog-folda-related-posts-item-content {
    flex: 1;
}

.new-blog-folda-related-posts-item-img {
    flex: 1;
}

.new-blog-folda-related-posts-item {
    display: flex;
}

.new-blog-folda-related-posts-item a {
    display: flex;
}

.new-blog-folda-column1-img img {
    max-height: 600px;
    width: 100%;
    object-fit: cover;
}

.new-blog-folda-related-posts-item-img::before {
    content: '';
    background: var(--orange);
    position: absolute;
    top: -10px;
    left: -10px;
    height: calc(100% + 8px);
    width: calc(100% + 20px);
    z-index: -1;
    transition: all 500ms ease;
}

.new-blog-folda-related-posts-item-inner {
    text-align: left;
    gap: 30px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.new-blog-folda-related-posts-header {
    margin: 0px 0px 60px;
}

.new-blog-folda-related-posts-item-content .title {
    font-size: 28px;
    line-height: 38px;
}

.new-blog-folda-related-posts {
    padding: 0px 0px 100px;
}

.new-blog-folda-related-posts-item a {
    width: 100%;
    color: white;
}

.new-blog-folda-related-posts-item a {
    transition: all 500ms ease;
}

.new-blog-folda-related-posts-item:hover .new-blog-folda-related-posts-item-img::before {
    background: var(--lightblue);
}

.share-bar-padding {
    display: flex;
    justify-content: space-between;
    padding: 32px;
    color: white;
}

.share-bar {
    background: var(--blue);
    margin: 60px 0px 0px;
}

.share-bar-content :is(p, i) {
    margin: 0px;
    font-size: 28px;
    line-height: 1;
}

.share-bar-content {
    flex: 0 0 270px;
    display: flex;
    gap: 20px;
}

.share-bar .shared-counts-wrap {
    margin: 0px;
    display: flex;
    justify-content: flex-end;
    gap: 20px;
}

.new-blog-folda-column1-content-readmore {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.share-bar .shared-counts-wrap.style-icon .shared-counts-button .shared-counts-icon svg {
    width: 32px;
    height: 32px;
    fill: white;
    transition: all 500ms ease;
}

.share-bar-content i {
    color: var(--orange);
}

.share-bar .shared-counts-wrap.style-icon .shared-counts-button .shared-counts-icon svg:hover {
    fill: var(--lightblue);
}

.new-blog-folda-column1-content-inner li::marker {
    color: var(--blue);
}

.new-blog-folda table {
    border-collapse: collapse;
    border-color: transparent;
    overflow-x: scroll;
    max-width: 800px;
    width: 100%;
}

.new-blog-folda table thead th {
    background: var(--blue);
    color: white;
    font-weight: 400;
}

.new-blog-folda table :is(th, td) {
    width: 250px;
    text-align: center;
}

.new-blog-folda table tbody tr:nth-of-type(even) {
    background: #ececec;
}

.new-blog-folda table tbody tr:nth-of-type(odd) {
    background: #fcfcfc;
}